readline-php-requirements-0

  • Installing/Configuring
  • Requirements

  • Requirements
  • Requirements

    Requirements

    To use the readline functions, you need to install
    libreadline. You can find libreadline on the home page of the GNU
    Readline project, at » http://cnswww.cns.cwru.edu/~chet/readline/rltop.html.
    It’s maintained by Chet Ramey, who’s also the author of Bash.

    You can also use these functions with the libedit
    library, a non-GPL replacement for the readline library. The
    libedit library is BSD licensed and available for download from
    » http://www.thrysoee.dk/editline/.